Debian Bug report logs - #332636
RM: jpilot-mail -- RoM; NPOASR; RC bugs

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ludovic Rousseau <rousseau@debian.org>

Date: Fri, 7 Oct 2005 13:18:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#332636; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Rousseau <rousseau@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Rousseau <rousseau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: please remove jpilot-mail from the archive
Date: Wed, 05 Oct 2005 21:11:44 +0200
Package: ftp.debian.org
Severity: normal

Hello,

I am the DD of jpilot-mail. I am also the upstream maintainer of this
software.

The Debian package has 2 RC bugs. One RC bug (#241324) can't be solved
without a huge amount of work and I do not use this package anymore so
will not invest much time in it.

jpilot-mail was never distributed in any stable Debian version and is
not in testing because of the RC bugs.

I asked for help in a jpilot mailing list but without any answer.

Please remove jpilot-mail from Debian.

Thanks,

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (90, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=fr_FR, LC_CTYPE=fr_FR (charmap=ISO-8859-1)



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ludovic Rousseau <rousseau@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 332636-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 332636-close@bugs.debian.org
Cc: jpilot-mail@packages.debian.org, jpilot-mail@packages.qa.debian.org
Subject: Bug#332636: fixed
Date: Sat, 08 Oct 2005 10:59:20 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

jpilot-mail |    0.1.7-1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 332636@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Message #13 received at 332636-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 332636-done@bugs.debian.org
Subject: jpilot-mail removed from Debian
Date: Tue, 7 Mar 2006 22:27:19 +0000
The jpilot-mail package has been removed from Debian because it was
buggy.  Since we no longer support this package, I'm closing its
outstanding bug reports.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:50:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:21:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.